[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Configuration error running su in unstable

Howard Roberts wrote:

Today I did an apt-get update on my debian unstable system and began
experiencing the same problems you mentioned in the debian mailing list
with su.
I wondered if you've made any headway?


Hello Howard.

Thanks for your reply. I am keeping this on the list and cc-ing you.

I have just upgraded unstable again (Friday 7th October) and the problem persists. During the upgrade I noticed that the package 'eject' made the same complaint, even though I was already running as root (unknown items 'QUOTAS_ENAB', 'NOLOGIN_STR', 'ENV_HZ', 'PASS_MAX_LEN', 'CHFN_AUTH' and 'CLOSE_SESSIONS').

Perhaps these errors are not directly caused by su? Could they be items expected in the kernel? I am running kernel 2.6.8-2-386. I see that 2.6.12 is available in unstable. Which kernel are you running?


Reply to: